<?php

class theme_methods extends model {
  
  public function getSettings() {
    return array(
      // standard function getCategoryImagesForController returns option_images wrapped in array(...)
      // it disables the xml-based displaying of the images and they can be used by scripts then
      'get_category_images_for_controller' => true, 
    );
  }
  
}